<?php
mload()->classs('yutu');
$yutu = new YuTu();
 $imgurl="https://demo.qycompany.cn/4.jpg";
$info = $yutu->waybillocr($imgurl);
// $url="http://open.youtu.qq.com/app/img/experience/char_general/ocr_license_1.jpg";
// $info = $yutu->plateocrurl($url);
var_dump($info);die();